## katana 0.2.0-2

=== debian/changelog ===
katana (0.2.0-2) unstable; urgency=low

  * Build fixes

 -- Josh Nisly <katana@joshnisly.com>  Tue,  23 Mar 2010 10:59:05 -0600

katana (0.2.0-0) unstable; urgency=low

  * Updated to Qt 4.6.2 final.
  * Improved finger scrolling.
  * Improved verse selection.

 -- Josh Nisly <katana@joshnisly.com>  Tue,  23 Mar 2010 10:59:05 -0600

katana (0.1.0-0) unstable; urgency=low

  * Initial Debianization.

 -- Josh Nisly <katana@joshnisly.com>  Mon,  14 Dec 2009 20:59:05 -0600
