=== debian/control ===
Source: katana
Section: user/other
Priority: optional
Maintainer: Josh Nisly <katana@joshnisly.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, sword16-dev, libx11-dev,
 mce-dev
Standards-Version: 3.7.2

Package: katana
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core,
 libqt4-maemo5-gui, libqt4-maemo5-maemo5, sword16, mce
Description: A simple Bible reader
 Katana is a simple Bible reader based on sword.
 Bibles are finger-scollable and searchable.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4056&group_id=1084
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACgAAAAwCAYAAABjezibAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAMUAAADFABkurQFwAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAQdEVY
 dEF1dGhvcgBKYW1lcyBPdHOFsfYEAAAAwHRFWHREZXNjcmlwdGlvbgBCaWJsZVRpbWUgaWNvbiAi
 QmlibGUiLgpMaWNlbmNlOgpodHRwOi8vY3JlYXRpdmVjb21tb25zLm9yZy9saWNlbnNlcy9ieS1z
 YS8yLjUvIChvciBhbnkgbGF0ZXIgdmVyc2lvbikKaHR0cDovL3d3dy5nbnUub3JnL2xpY2Vuc2Vz
 L29sZC1saWNlbnNlcy9sZ3BsLTIuMS5odG1sIChvciBhbnkgbGF0ZXIgdmVyc2lvbinU6g60AAAM
 XElEQVRYhb2Ze4xc113HP+d157VPz9qbtb3xI46dOI5tYpImDUmzW2wHUgqN9p9ChVQeFS8JCVVI
 IAp/F1GhBilA1SooBZSgpSm0NA+XVgWaNImbpElanIft2I69D++8dnZmZ+becw5/3Du7M7OzJkUp
 V7p7tHd+59zP/X1/j3NnhPeen+Qh8rMHgSlg6rptZmp+MfxzX5j57Hue/34Divzs/jZQNqOm77lr
 bOvJ6a2cnB7h4AHDu1eWn9u53f8S7F38fwEU+dk9CdA0MHXrwfT2E1PDnJwe4d67Rn0qpUVsaYEI
 CIHWIrQ+BUf/5X0HFPnZyQRoCpgey4vrj9+nOTEVcHI66yfGUwI0oAAJJHz4BLITNHwEWr8PP1f9
 PwOK/OxEJ5Axfu9dt4ecmLLcP+39Tx1RQgpNDNU+O+E6AV1ytiEjIHr105/h1z73sH7JF2Y2wOg+
 QFuB+4glmwb237CnwcnpCiemavzshxoul1USDGDERrA2XKf32ocDXKO+6r7/ne+Kub/9O5P9xqng
 Vq3VabDfAB7o60GRn70T+OUE6ODgQCim71ng5PQC93+44PbsCttAyak7RnUNOAEQNVvi5e+dDt79
 4pdzwey/Zm7OZVN7j9wywqGbh7hp/yA7JzL86u+8aMuVMO0LM1GXB0V+9jel9H9z2+E5eXL6PCem
 LvLBO5a81kokQLIbrJ+cbTAFSBdF8vWXX82988g/5sU/zG7ZPzQ4cPuRQyO3H7llmEf+apjrxlNY
 6wgjRxg6Wi3L7utz6pXXyjcAb/RK/Ie//oln5Rf+chYIWJeun7c6odbhrFNv/ujM8Ft//0+T7tHH
 d+3OZkduPXhg6PChm4f5688NsWXEICSAx3tPrd7CWo91njB0hCFM7sjwymvlA/0ABx/7yjE++2eP
 nR8dqe/ZHGr99F5fePvcljOPPXFD69HHb5n0fvzwvj25/Qf2DfInnx5gIKfRGpQCpTy11dbaDb0H
 5zzOQWQdUeSJIs/EeAbgQG8MauDtm26cGD/+4F9s+eJDnzl99NC7t8WydgEtXLo89vpXvn6w/ujj
 d09UKpNHd+7I7No9mePjD2Z9KiWEMWCMwPmIesOilURKgZQgpegC9D4GtNYR2Rhwaz61KeA55/3d
 J6YOD33y977w00Hww/lfvP8/ThsTFQvFweHnXrxt4tyFA0e2jqU+PDGe5vAtKZ8KhDABBEbQDBvC
 IYmsJIwkWgt2j77OaLbC+fJRQj+MEAIhugGt9TgXyxxFnnRaMZDTN/cFvLrUwgRe3PPBUa5e/cD4
 156+9SPL1Yh0SjI0ZPzBmxBBIAgCRzNcFR6F9QJrY7DIekLl0Fpy9w2nOPYzt5PODLPrzX/niRc+
 ihAgEkLvfYfMfi0Wo9CzdSx10yaAzWSyRelQ5McE2gjqjRaNVigcEueT00ms9TGY9jFcGMNp7dh1
 fQaCMX7wxtfJNZ9HRceohuNdN3VuHbINaCPHyLDZIvKzo74wU+oEPLvasDQaDuc91oG1Fusims0I
 72USMz7+3Pq1uImMJ4wcWsVwSglqtWVGraNYXiAYEAzKt5ir5TdI7Ny61DGgZHjQAOwHnu/yIECx
 3CII4qeKbHzjVujWoGzytJGJ4ULtMJFEK4HWEqUESgnKpZAdXiDEEMvNQfLZN1m5dKxL4vnFVcqV
 FtWaZaUeslKz1GqeelW0E2Ud0Bdm5kR+tlGuROmxMRk/oYMo9LRCRxSBNR1wSbwZIwkjh5IdgFJw
 ZQEmK0VgmFojg5HL1OqW5WrI+Us13nl3hdH0AgMZy4WrW2hEQeJaibd6Qya3e/HZSiU6uG1rSljn
 4/rkPFHk1iXV8fUwlGtwWrU955JR8vr5PEdW5rA2oLaaYYAy3372EnfceIHfeqDMtm3gjaBaX6Fw
 4Vn+6NEZQMRdMU6FvoDnypXooFJplExkTtpQs+WIIkdkkjKiHDqScdwZh9YKpURS9yxvzY2zXLzA
 ajPL3GKK1Krhm18ep+l3MFeoc3lhnsWlJVbqgn1b3kYolbRsgZd43CaApXJLqDWPSABaoWO1YQm1
 xDjQFrSWGOfR2qGdREWWkYFVPrD3DY7uLzAyKrhSHOdioU6h6Lj5xuM896N5Li/MUygVUarBYLrG
 4fHz/OcLe+J2kwAK5YR3fr/Iz0pfmHFdEhfLLZSSKK1QWqKMQgeasGbjjPUe7eIzdJ6Ut3zy+Asc
 2OvIDmSpMspCdZT55QaV6irlah3I8uqZNzAmYjC7yrFdl8j4FZYKOf751FG+evpOhIJ2insDhDYA
 dgHneyQOUVJijEIHCm0UKlCgFF5A6AVh6FHOY5zjT3/lO/jR3by8JLELIc43kaJFK4rrYn7LBIXy
 MoPZRSblOS5eHuXhp+/l5Yt7sT7ZjnXAIQTCgMe247Ab0DnPSt2hjEQn3tNGIbXCxwoAAiegaQU3
 TLzOty+NopRnNFdlcnSOlK2yuJRh1/Wa0sidnH7tDC2X5c0r43z+mQeSLaIAud5Z2usiiDdThG3A
 pzoBzwO+uhKJ7JBK5JUxZMoSRr5rIQF865Ub+eg9/0ZheYizl7fypW8d43tn9xM5zSfu/QEf+5hA
 mxyRrzKYswgt10E2jIkH07KdG2uJogF8YaYh8rNz5Uq4fTAfxBIHGm0idKCJvO2SAgEPPfMRHjr1
 C+uLt0cFL53L83G9igkG4lIzEMXJ0J5Ppwc7YDUghMf7bsB2opTL4cQeLYXWai1JdGDjd5zNFu+V
 SQjeKe/At8qk06NUVjLkcjYuJ23bDfM74jClhG9Ea5uGNZ8mgEIlcErHSaKNQiiJUOsjSia70fao
 EHrdpuEyrNbrZLMZWi6DD9Lkh6qg1dq8zvW6xpQG2C7yswO9gOeKpRZaCkwQJ4oyChXoHphkMd09
 0nVKSsurZDM5WjZLQwyzO1/oAOm2RSnQ8SjTa6Lu7wuopEDpOElMkskxSPKEup8HezyhFYXyKplM
 BkeKSjTGvuvmu+asP2CPBzNBm+fABolXG5Yo9HGZ0SouOSkdZ2DHU2+QpQ3dAX9uTpILwJgMNTvM
 jtHlNVvRJ0RiLypkthuwM0nOAVSqIWoohQoUxmiUsWijiZzvSoTeJBE9pePVy+Oc0CvoVBrnNakU
 3W2tJ7HW1st2l5q1/3xhZhGoVcottO7woNHoQHXFycbg3hhLZ5cnEWGRdCpFy2UZyIZrtmuK6D6h
 YjQipV0/iQHOVkotL5NerIxa6yqdUP2CG63WAZSkEg7TaiyTSado2BzptEcY0RMmfSqElohsIPtJ
 HCfKUuOwMfGeL4a0KKPiDpTI0S7KXHOEYqVEfiRHteZphgak3ji3o5PEg0BmU7hSPSvyszs3AJYr
 IVKA0jGkCTTKeITuXqhfy+ot4F/67k7+4PjXyA6tcObSttjrmxb79XXlQLrNc6AX8Gyh1Ipf141C
 GYcyLo7BxnqSiA3BvREWBD8s7ON3Z3cxklpmYXUMoTbrxevrCUAObg54rlwJEc7HtbC9szEeoXyP
 LBsbfj+vNFEsNDPx1qrXdhNYOZTdHNA5T7UaooZM3O6MRxuPDjyR2xykG777Wv+429xW5NKgpMO6
 DYDvAG653JJD+YGkYLtkA+uxUUct7FPDukH6eOe92CbXZC4l3PLqTV2AvjDTEvnZy+ViY3LLAYXW
 PslkjzI6fh9tF9lrxVLPzcR7sPGhxS5WsAtlovmK881QIkRrw1fAwNnS1dWdSgmhtEziUKNMhLD/
 izzXhN5oa0s17EKFaL6MLa54vG9bvgY8ifeP9AN8u1Rs3qcF6HYt1MSZHLprxFTPtY6xnRC+aYkW
 y9j5MtF8yflmFDcKQRnPM8CTwNO+MDPXhukHeHp+sfEbohmidYDRYAxozXqZuBZI4jSEAA+2tEI0
 V8bOl7CllfjL/vjvSwnQU3ie94UZS5+jH+BXry41P3/xv5dSA4cmURqUAR20ra8tpW9GRPOl2Etz
 Jedba14q4HmK+GXoaV+YudoPqPfo+zuJyM8+vHUs9dsPfuowhSDHQtWxWHEsVC3W9UjqPba4QjRX
 ws6VvC2utD91xF8CPZV46vvtl/Ef59gMcBLBi5Pbs+OHj++lPj7G/LJjseppRR4aIdF8iehKkWiu
 7H0YJRqziOfJBOiUL8wUf1yg9wSYQG4HnggCecfk7iFns2m5VGxRLzdwy/W2mQWepR1L8Eq/X4t+
 IoAJZAr4Y+DngYMIangKwH8lQN/0hZnK+wnUe/wPsz+2oZ0Gg9IAAAAASUVORK5CYII=
