## katana 0.2.0-3

=== debian/changelog ===
katana (0.2.0-3) unstable; urgency=low

  * Build fixes

 -- Josh Nisly <katana@joshnisly.com>  Tue,  23 Mar 2010 10:59:05 -0600
