## katana 0.2.1-0

=== debian/changelog ===
katana (0.2.1-0) unstable; urgency=low

  Added settings for font size and newlines on verse boundaries.

 -- Josh Nisly <katana@joshnisly.com>  Wed,  24 Mar 2010 10:52:00 -0600
