=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: katana
-Section: user/other
+Section: user/utilities
 Priority: optional
 Maintainer: Josh Nisly <katana@joshnisly.com>
 Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, sword16-dev, libx11-dev,
@@ -12,7 +12,6 @@
  libqt4-maemo5-gui, libqt4-maemo5-maemo5, sword16, mce
 Description: A simple Bible reader
  Katana is a simple Bible reader based on sword.
- Bibles are finger-scollable and searchable.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4056&group_id=1084
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAACgAAAAwCAYAAABjezibAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
