## katana 0.2.2-0

=== debian/changelog ===
katana (0.2.2-0) unstable; urgency=low

  * Fix bugs introduced in 0.2.1

 -- Josh Nisly <katana@joshnisly.com>  Wed, 24 Mar 2010 15:09:50 -0500
