## katana 0.3.0-0

=== debian/changelog ===
katana (0.3.0-0) unstable; urgency=low

  * Add ability to install/remove translations
  * Fix several viewing bugs

 -- Josh Nisly <katana@joshnisly.com>  Tue, 13 Apr 2010 09:03:35 -0500
