## katana 0.3.1-0

=== debian/changelog ===
katana (0.3.1-0) unstable; urgency=low

  * Misc changes for PR 1.2

 -- Josh Nisly <katana@joshnisly.com>  Fri,  4 Jun 2010 10:20:39 -0500
