## katana 0.3.2

=== debian/changelog ===
katana (0.3.2) unstable; urgency=low

  * Change dependencies to keep the autobuilder happy

 -- Josh Nisly <katana@joshnisly.com>  Tue,  8 Jun 2010 09:47:10 -0500
