## katana 0.3.3-0

=== debian/changelog ===
katana (0.3.3-0) unstable; urgency=low

  * Previous hack didn't work; reverting

 -- Josh Nisly <katana@joshnisly.com>  Tue,  8 Jun 2010 10:30:28 -0500
