## katana 0.3.3-1

=== debian/changelog ===
katana (0.3.3-1) unstable; urgency=low

  * Another build change

 -- Josh Nisly <katana@joshnisly.com>  Wed,  9 Jun 2010 09:46:39 -0500
