=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/katana.
-	cd builddir && LD_LIBRARY_PATH=/opt/maemo/usr/lib:$(LD_LIBRARY_PATH) $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/katana install
+	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/katana install
 
 
 # Build architecture-independent files here.
