## katana 0.3.4-0

=== debian/changelog ===
katana (0.3.4-0) unstable; urgency=low

  * Fix window title in portrait mode

 -- Josh Nisly <katana@joshnisly.com>  Mon, 14 Jun 2010 07:11:52 -0500

katana (0.3.3-2) unstable; urgency=low

  * Stop depending on libqt4-maemo5

 -- Josh Nisly <katana@joshnisly.com>  Sun, 13 Jun 2010 16:28:44 -0500
