## katana 0.3.5-0

=== debian/changelog ===
katana (0.3.5-0) unstable; urgency=low

  * Correctly handle latin-1 encoded translations
  * Handle <scripRef> (used in ISV, for example) better
  * Better feedback when installing modules

 -- Josh Nisly <katana@joshnisly.com>  Wed, 16 Jun 2010 09:26:08 -0500
