## katana 0.3.6-0

=== debian/changelog ===
katana (0.3.6-0) unstable; urgency=low

  * Make search cancellable
  * Fix app icon

 -- Josh Nisly <katana@joshnisly.com>  Tue, 22 Jun 2010 06:55:03 -0500
