## katana 0.4.0-0

=== debian/changelog ===
katana (0.4.0-0) unstable; urgency=low

  * Add support for PalmBible+ files
  * Miscellaneous UI improvements

 -- Josh Nisly <katana@joshnisly.com>  Fri,  2 Jul 2010 21:44:15 -0500
