## katana 0.4.1-0

=== debian/changelog ===
katana (0.4.1-0) unstable; urgency=low

  * Add support for PalmBible+ files
  * Miscellaneous UI and speed improvements
  * Fix encoding issue in ASV translation

 -- Josh Nisly <katana@joshnisly.com>  Sat,  3 Jul 2010 19:45:07 -0500
