## katana 0.4.2-0

=== debian/changelog ===
katana (0.4.2-0) unstable; urgency=low

  * Add support for PalmBible+ files
  * Miscellaneous UI and speed improvements
  * Fix encoding issue in ASV translation
  * Better chapter selection

 -- Josh Nisly <katana@joshnisly.com>  Tue,  6 Jul 2010 09:49:50 -0500
