=== debian/control ===
Source: katana
Section: user/education
Priority: optional
Maintainer: Josh Nisly <katana@joshnisly.com>
Build-Depends: debhelper (>= 5), libqt4-dev, sword16-dev, libx11-dev, mce-dev
Standards-Version: 3.7.2

Package: katana
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core,
 libqt4-gui, sword16, mce
XB-Maemo-Display-Name: Katana
Description: A simple Bible reader
 Katana is a simple Bible reader based on the Sword library.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4056&group_id=1084
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAACXBIWXMAAAxO
 AAAMTgF/d4wjAAALMElEQVR42rWZa2xc13HH55yZc/dNcrkiaVKi3o/Ypi3F
 qhPJjgyLsagWbmPYiIEWMYoESYwgRhGgQAvkQ4N8CYqiBYoYaBMECIIkCNAP
 6cNwW6R2QylS4odiRJTsxLJVvSNxd8Xdvfvee89j+uEu36tw/chicQGCc+f8
 7n/mzJydi/Chf3ALxB6C+BOj255rthyYC+/pbvqQIMaBpkBNJTL7H3l45/Hp
 kePTQ/fsUy+8GH/2C6eLxVL/nsT7h5CjoKZATQFN3Tc1PnN08Pj00JFDQ/G4
 AgAAC2AAdLGYf/bZv3nhhZO/HyCZiwhATW0aGTn2KM0c9WaOJibuigMQAALI
 RZ8MYJewvve9F7/ylX+q19sfBpDMAt0biaFio4cf1DNH7fGj7oEDJAUBLH2X
 aJaAHIBbZDLnz1+e+cNvF+avAvB7BxIDoO4FNQV0H+D4rh2d49PVmaPN6SPt
 TJoAFIBajRLRyNUOXacT/OKVy7Mnq7M/T75xfpeKjbbrv4T63/YNRHvB+wSo
 KcAtmbSZPlI4Pl2YObqwa4dZhIg41CLHehphjHv9zM0TP2vMnk6/8qsd6czW
 /fcOTd098JG9mS3jiT//8uv+lacBbB+7LPaYzHzxgfvzx6evzBz9+eEHF5TC
 FRwrJVkjDDonzp0rzZ4Mfnpq4PSZPUPD0/unhg4/NPjsFwbvGotZ67RxWrsw
 tNu3Zuauj4G91QdQ/InPP/Pqd/7xxwDeOo41AerSvH2hOXvCzZ7OnXrt3oHs
 o/fsG9z/wOAzzwwMDykhAYCZudkKrWXrWGunNUxuTszhRH9AIvEv/3bwy5/9
 0YH9rV4c3e/Vq3b2JM6emjj1+n1e4g9270jv2535+ifT6RQRASIgcrMdRi6Z
 wTl2Dox1xrAxPD6WADnRX2F08x/Zc/hzf/GNv3ru63/69G0pl2nyeXniZHL2
 1PbTZw6F9vDklvT2ydRnP5OIxaVSoJRwbFodSyilFFKClGIJiJmdA2udsWwM
 j+RigJv7A7JFx/xHj33877/1/X/41qtTu38SBm1tBq7cOFD0Hx0dSY+PxQ8d
 8mKeVB54SgQmcIE0VmojicT27FvZZPWKf0DzoBBCiGUga9k5to6N4XgcE6mt
 7WZfChVuL4QqBkceyt6+/djF6w/X6iYek4M5GhkXnic8zwW6w4CWhbXSWGks
 a3RE8uFdLx/8xIPxxOC2d3/672c+JQRERMy8GDWOMsloHr1r57Viv0ABADBb
 JJPbJEiJVifshNqBdCwdS+ektWysNMTGstaOSBK5bVsT4G06985/poLX0Rys
 67Flr67LFAFZ44aHh6+JFHBzw5AV2h3b6TjHbB1Ya60zQWCYJTM7x47ZWo5S
 wSjWxhFKIocoms1a1rqyX/DSIiMvzjdzK0PmXDdw1rE1cjCjACfAXNxYIQAo
 +6HngXNsLGvjQu3cki/LRrExrMkpIwkFkUQUiMKv6M0shBioBZlc8t3GjYNL
 IcsX2341rDdto6UbTdtscqsu+gSqAGu/ajZtkszADozmUDtjwKpFGssanVJS
 G4dyEUiKWwWYrJYBBpudhJK1ZsvW6vrKjebV3zay8UI6Ya/dHu4YDwCAJVv6
 HTt/9XnI5avVidGRuHVsrDOOjXHdMBEb67SWEQ1hpI1DFIjyrSu5/Y15a71m
 O5EG/8QrNz6259qXHvdHR4GVqLcapWuvfPUHnwYQIAACAOwXqOBXDaJACc6x
 MU5rF4TOGGeU1EYSOjKSUJJyRIgoCKWU9uL8WK18rR0k54uxWFv97w/HAt48
 X2rdLOSLCwuNltg9/H8CEQQACJbcN5AtVnyN3aeXABBq1+5YTVI5IAtEUjkm
 cuQkGjuUbn985zsH9paGsuJWeex6qVUqu7v3HHv1N/mbhXypUkbsZOLN+8eu
 nD6zAxaBBDp2EwCi5zlkbcjKfogokRBJokLySDetMWyYyTE51o5jbD937My+
 nS6ZTtYhW6hn87VOtd726y2A5PkL7yhlMsn2wW03EtxYKKX+9eUD//HGIYEA
 UaYrAE0gR8AVN1So4Fc1SqkUkoekED0ERBagWWjN6Fg597XP/Iyz288uSFvQ
 jgMpwtCw1i43PF7ya5lkcVJevn4z+8//88jZ6zstSwABizQghFDAYAEn+gBy
 Bee40XKoJCkkj0ihJOTuwUk4AYEVu8bfOnEji8jZVH0yOx+z9eJCYttWqgwd
 euPNC6FLvntr7JsvPQ4CQAiQ3aodeQAB4AGABpwAPbchUBGA6w2THEBUSJ4k
 jyhmteEldwJgdm7Pp478V6k2cOnmyHdnD752aa9x9Mwj5558UpBKGa5nUlaQ
 7C6/6goghIhLALhTi10NxBqc71cnMjmPvEghQx4ZtkuCg4DnX/rj51/+k673
 6Irwq8u5P6O28tLNdiKdNoDYtYclhRbJCEDAnUrRut9lLu/7u3dQhigSiciz
 3QPnGu8royDEVX8zh348nq02EqmUFV2g5dRZeRUxYru5PyBb8H2DhKgQCdFD
 UihC7qW/ANGFBAEdl2i3biWTE6FLsBfPDdRLrSFYivOau2LEnSyIOHBnQ4UK
 5UpIUihPkkJUiB5Bh1cp1IsMACq1djKZCm2yIwa350rlYHh9AkV/yji5KgBO
 gLm89kfXeoXKlRClQELypPKIFApEQShQCkJACbh8FVEzQxSEJb+dSCQcxKpm
 0+678ktmguSyh8g+4QH0TiO5XqF2xxrNpJAIUUmKkaBoeYSouS/5jfgWKS/P
 y5QHSiWadnBzthYZiFUPgIAIhDLpAfTuaD1CBgDVusaBGHqoFKGypMg4Xsrf
 lUm9Mj/O3xyboQbF4o4pFoPlXrEi97v3JmX/QFXgoOqHo8NJIoxoyHNG81rv
 6zLjUm1S6HI8NhraZDqpu92051ZAIWLItp+QRYeQSiBJokJUGJXspTAt6x/F
 kaIgokBZ1YNhp5aIxzo2FY+zUGJFlFcEGhFIimSsZw71mg/ZQnkhUEoqFTFZ
 VAi6W1QE9C4tUQTL1UpuKFVvcqAVSFplLFYVM5mMuUoMZA5caSMgV/SrWgpA
 kkpJ5REqFgQ96mG3FC0zffcXW/7y2IvJgcaFG6OAslct7XqQ6Xg3jTYGsvlS
 JSQAUojKoXLkIXR4OYdFbzIA8evS7ud+vG0oViu0Nwm8Q8USQgDITHxx57+5
 oUIFv6qFYySkqO0rFsir+tGKpF4jQABYCBKAqw3WkcmBZM+N1hvIOa7XNQ4o
 JETFpJg8Ng7uoP+q/FibZ2v246KBSMUBRX9A9jYA1/xwIJcmhUSOPCTF1vAa
 5dctD/0aCAEAMhVzenM/U1gDruyXO8P7kIhRISpGRcBu8engTr0Wllfv/S/W
 1hartuCbvM+BWT+5usNY2OYrt1uIAkmSkqQIlRH2DvrfodeuNLCVpi1UTd63
 5Xr3aG+vgp6DYLY/IJevlEMSQFEpIiAPQbte+dGjIEVZzIE1Rd/mfZMvcxAp
 0YTwHOizoM+Bq7yXwbm5lC92RKCJPEWgFBBBdxv3XH7pLMZgKw0z79t8xVYa
 wADAYC6DPgt6DsxFAPe+Jvn6zO2FxvW3F9JTk0iACsiLbHsHiANj8hWb9818
 mcNIjDqEcxDOgZ4Drn3gVwuuCsGJl/47/dSWLHopVEAEpMC6FWFituWGma/Y
 +bItN7uzaXNxUYxLv3se/d4H5zIHg383uWX8/mM7W2Ob8jVXrHNoGDra5Cvm
 VtnMV1hbAACuQngW9FnQ54EbH/Ctidhghp/+ay+5d3J7xiYTC+Ww5XdcrRVp
 COYd0GchnAN79f2J8f5eLShIPAXqo4BbAAJwdTAXQM+BPg/cgt/D5/8B6/Ob
 Fb6eZqQAAAAASUVORK5CYII
